本繁體中文版使用機器翻譯,譯文僅供參考,若與英文版本牴觸,應以英文版本為準。

使用Rancher on NetApp HCI 支援

貢獻者

對於現有的Rancher部署、從管理服務2.21.61開始、Rancher不再受支援。如果您升級至管理服務2.21.61、則無法使用NetApp混合雲控制來管理、監控或升級Rancher以進行現有部署、或是NetApp HCI 在更新的支援系統上執行新的部署。如果您已在NetApp HCI 您的支援系統上部署Rancher、並執行2.20.69或更早版本的管理服務、您可以繼續使用來管理、監控及升級Rancher "部分1.9文件NetApp HCI"